Bug 823083 - RFE: eclib must be rebuilt once newer pari, providing libpari-gmp.so.3 is available
RFE: eclib must be rebuilt once newer pari, providing libpari-gmp.so.3 is ava...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclib (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Conrad Meyer
Fedora Extras Quality Assurance
:
Depends On: 821191
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-18 19:18 EDT by Paulo Andrade
Modified: 2012-07-04 10:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-04 10:28:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paulo Andrade 2012-05-18 19:18:39 EDT
This is a reminder bug, and attempt to avoid needing to have
an environment too much different during sagemath packaging
work.
Comment 1 Paulo Andrade 2012-07-04 10:28:58 EDT
eclib rebuilt with newer pari in rawhide.

Note You need to log in before you can comment on or make changes to this bug.